# ``twisted`.`web`.`_stan`.`CDATA``

class documentation

`class CDATA: (source)`

View In Hierarchy

A `<![CDATA[]]>` block from a template. Given a separate representation in the DOM so that they may be round-tripped through rendering without losing information.

Method | `__repr__` | Undocumented
Instance Variable | `data` | The data between "`<![CDATA[`" and "`]]>`".

def __repr__(self): (source)

Undocumented

Returns
`str` | Undocumented

data: `str` = (source)
The data between "`<![CDATA[`" and "`]]>`".